.video__box{
    height: 300px;
    max-width: 567px;
    min-width: min(calc(100% - 4px),260px);
    border: 0.5px solid #e6e6e6;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    margin: 5px auto 10px auto;
    overflow: hidden;

    video{
        width: 100%;
    }
}
